/* Neue Haas Display Black */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/* Neue Haas Display Black Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayBlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

/* Neue Haas Display Bold */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Neue Haas Display Bold Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayBoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

/* Neue Haas Display Light */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Neue Haas Display Light Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

/* Neue Haas Display Medium */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayMediu.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Neue Haas Display Medium Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

/* Neue Haas Display Roman */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayRoman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Neue Haas Display Roman Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayRomanItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* Neue Haas Display Thin */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

/* Neue Haas Display Thin Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

/* Neue Haas Display XThin */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayXThin.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

/* Neue Haas Display XThin Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayXThinItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

/* Neue Haas Display XXThin */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayXXThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

/* Neue Haas Display XXThin Italic */
@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/neue/NeueHaasDisplayXXThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}